%define module_name TimeDate
%define module_dir  Date

Name: perl-%module_name
%define ver_maj 1
%define ver_min 13
%define ver_sub 01
Version: %ver_maj.%ver_min%{?ver_sub:.%ver_sub}
Release: alt1

Summary: %module_name module for perl
Summary(ru_RU.KOI8-R):  %module_name   Perl

License: GPL or Artistic
Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/%module_dir/
BuildArch: noarch

%define srcname %module_name-%ver_maj.%ver_min%{?ver_sub:%ver_sub}
Source: http://www.perl.com/CPAN/modules/by-module/%module_dir/%srcname.tar.bz2

# Automatically added by buildreq on Fri Nov 01 2002
BuildRequires: perl-devel

%description
This module replaces earlier GetDate package, which was only a date
parser.  The date parser contained in this distribution is far superior
to the yacc based parser, and a *lot* fatser.

The parser contained here will only parse absolute dates, if you want a
date parser that can parse relative dates then take a look at the Time
modules by David Muir on CPAN.

%prep
%setup -q -n %srcname

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Date*
%perl_vendor_privlib/Time*
%perl_vendor_man3dir/*

%changelog
* Fri Nov 01 2002 Dmitry V. Levin <ldv@altlinux.org> 1.13.01-alt1
- 1.1301

* Fri Jun 14 2002 Stanislav Ievlev <inger@altlinux.ru> 1.13-alt1
- 1.13

* Wed Apr 03 2002 Stanislav Ievlev <inger@altlinux.ru> 1.11-alt1
- 1.11

* Mon Jun 25 2001 Stanislav Ievlev 1.10-alt1
- Rebuilt with perl-5.6.1

* Fri Mar 30 2001 Peter 'Nidd' Novodvorsky <nidd@altlinux.ru> ipl4mdk
- Added AutoReqProv: perl.

* Fri Jan 26 2001 Alexander Bokovoy <ab@avilink.net> ipl3mdk
- Rebuild from scratch using MZh's spec skeleton file
